CVE-2008-7198

2009-09-10T06:30:01
ID CVE-2008-7198
Type cve
Reporter NVD
Modified 2009-09-10T00:00:00

Description

Multiple unspecified vulnerabilities in phpns before 2.1.1beta1 have unknown impact and attack vectors.